Subject: Re: [MIB-DOCTORS] [OPSAWG] agenta topics for opsawg in Anaheim

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sun, 21 Feb 2010 11:37:00 +0100

Speaking as a contributor, I believe that a revision of 4181 is
necessary. I suggest to add this item to the agenda of the meeting in
Anaheim and discuss whether 

1. there is consensus from the WG to continue this work and baseline
draft-presuhn-opsawg-rfc4181bis as WG I-D
2. if the answer at #1 is 'yes' what are the extent of changes or
additions we want to include  in rfc418bis

I will try to scan the MIB reviews in the last couple of years to look
for misses or unclarities as asked by Juergen. Other are welcome to
share their experience. I am copying the MIB Doctors list in case there
are MIB Doctors who are not on OPSAWG - all are welcome to contribute to
this discussion. 

Regards,

Dan

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Juergen Schoenwaelder
> Sent: Sunday, February 21, 2010 9:02 AM
> To: Randy Presuhn
> Cc: [email-masked]
> Subject: Re: [OPSAWG] agenta topics for opsawg in Anaheim
> 
> On Sun, Feb 21, 2010 at 06:57:54AM +0100, Randy Presuhn wrote:
>  
> > Some discussion of whether to do an update of RFC 4181 
> would be nice.
> > Based on non-response so far, I'm assuming there's no 
> interest, but it 
> > would be nice to have a positive statement of non-interest so I can 
> > drop it from my project list.
> 
> Most of the changes so far seem to be editorial or the 
> incorporation of errata. I am wondering whether there are 
> more substantial changes needed and there are people to 
> produce text people can agree on. Is there something coming 
> up regularly in MIB reviews we can address by documentation?
> 
> /js
> 
> -- 
> Juergen Schoenwaelder           Jacobs University Bremen gGmbH
> Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
> Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>
> _______________________________________________
> OPSAWG mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsawg
>